# Uses of Enum Class
org.apache.lucene.sandbox.search.QueryProfilerTimingType

Packages that use QueryProfilerTimingType
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

## Uses of QueryProfilerTimingType in org.apache.lucene.sandbox.search

Methods in org.apache.lucene.sandbox.search that return QueryProfilerTimingType
Modifier and Type
Method
Description
`static QueryProfilerTimingType`
QueryProfilerTimingType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static QueryProfilerTimingType[]`
QueryProfilerTimingType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.